/* ========================================================================
 * SIGN
 * ======================================================================== */
body.page-boxed {
  background-color: #505050;
}
body.page-boxed:before {
  background-color: #505050;
  position: absolute;
  top: 0px;
  right: 0px;
  bottom: 0px;
  left: 0px;
  content: "";
}
body.page-boxed #sign-wrapper {
  background-color: #E9EAED;
}
body.page-boxed #sign-wrapper form {
  width: 350px;
  margin: 0px auto;
}

@media (min-width: 1200px) {
  body.page-boxed #sign-wrapper {
    width: 1220px;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  body.page-boxed #sign-wrapper {
    width: 970px;
  }
}
#sign-wrapper {
  width: 350px;
  margin: 0px auto;
  padding-top: 5%;
  height: 100%;
  position: relative;
}
#sign-wrapper a {
  font-size: 13px;
}
#sign-wrapper form {
  background-color: #FFFFFF;
}
#sign-wrapper form.rounded .sign-header {
  -webkit-border-top-left-radius: 3px;
  -moz-border-radius-topleft: 3px;
  border-top-left-radius: 3px;
  -webkit-border-top-right-radius: 3px;
  -moz-border-radius-topright: 3px;
  border-top-right-radius: 3px;
}
#sign-wrapper form.rounded .sign-body .form-group .error {
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
}
#sign-wrapper form.circle .sign-header {
  -webkit-border-top-left-radius: 50%;
  -moz-border-radius-topleft: 50%;
  border-top-left-radius: 50%;
  -webkit-border-top-right-radius: 50%;
  -moz-border-radius-topright: 50%;
  border-top-right-radius: 50%;
}
#sign-wrapper form.circle .sign-body .form-group .error {
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
}
#sign-wrapper input {
  font-size: 12px !important;
}
#sign-wrapper input:focus {
  box-shadow: none;
}
#sign-wrapper .form-group {
  margin-left: 0;
  margin-right: 0;
  padding: 0 15px;
}
#sign-wrapper .form-group:last-child {
  margin-bottom: 0;
}
#sign-wrapper .form-group .input-group .input-group-addon {
  border: none;
  padding-left: 0px;
}
#sign-wrapper .form-group .input-group input[type=text], #sign-wrapper .form-group .input-group input[type=password], #sign-wrapper .form-group .input-group input[type=email] {
  box-shadow: none !important;
  border: none !important;
  color: #555;
}
#sign-wrapper .form-group .input-group i {
  font-size: 23px;
  color: #555;
}
#sign-wrapper .form-group .input-group-addon {
  background-color: white;
}
#sign-wrapper .ckbox label {
  color: #555;
}
#sign-wrapper .brand {
  text-align: center;
  margin-bottom: 20px;
}
#sign-wrapper .brand > img {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
#sign-wrapper hr {
  margin: 5px 0px 10px;
}
#sign-wrapper .text-muted {
  font-size: 13px;
}
#sign-wrapper .sign-link {
  margin-top: 20px;
}

.sign-header {
  color: white;
  /*padding: 20px 15px;*/
  margin-bottom: 0px;
}
.sign-header p, .sign-header strong {
  color: white;
}

.sign-body {
  background-color: rgba(234, 234, 236, 0.72);
  margin: 0px;
  padding: 15px 0px;
}
.sign-body .form-group .error {
  position: absolute;
  background-color: #e53b1f;
  padding: 5px 10px;
  top: 9px;
  color: white !important;
}
.sign-body .form-group:first-child .error {
  left: -205px;
}
.sign-body .form-group:first-child .error:after {
  content: "____";
  position: absolute;
  right: -20px;
  color: #e53b1f;
  top: 0px;
}
.sign-body .form-group:last-child .error {
  right: -190px;
}
.sign-body .form-group:last-child .error:before {
  content: "____";
  position: absolute;
  left: -20px;
  color: #e53b1f;
  top: 0px;
}

.sign-footer {
  padding: 15px 0px;
}

.lock .sign-text:before {
  top: 40%;
}

.sign-text {
  color: #777;
  display: block;
  font-size: 15px;
  text-transform: uppercase;
  margin-top: 10px;
  margin-bottom: 10px;
  position: relative;
  text-align: center;
}
.sign-text:before {
  content: "";
  display: block;
  height: 1px;
  left: 0;
  position: absolute;
  right: 0;
  top: 50%;
}
.sign-text span {
  display: inline-block;
  padding: 0 10px;
  position: relative;
  color: white;
  font-weight: 300;
}
.sign-text img {
  position: relative;
}
.sign-text p {
  margin-bottom: 0;
  margin-top: 5px;
}

@media (min-width: 1200px) {
  body.page-boxed #sign-wrapper {
    width: 1220px;
  }
}
@media (max-width: 1024px) {
  body.page-boxed #sign-wrapper {
    width: 100%;
  }
}
@media (max-width: 360px) {
  #sign-wrapper form {
    width: 95% !important;
  }
}
